Subject: OPLS-AA in Tinker

From: Galina Chaban <[email-masked]>
Date: Wed, 31 May 2000 15:18:18 +0300

Hello everyone,

I would like to do a calculation of glycine molecule using
Tinker program and OPLS-AA potential. 

I wanted to use these atom types for glycine carboxyl group:
atom    107    21    C       "COOH Carboxylic Acid"      6     12.000     3
atom    108    26    OH      "OH Carboxylic Acid"        8     15.999     2
atom    109    22    O       "C=O Carboxylic Acid"       8     15.999     1
atom    110     8    HO      "COOH Carboxylic Acid"      1      1.008     1
and these for amine group:
atom     70    19    NT      "NH2 Primary Amine"         7     14.007     3
atom     71    20    H2      "HN Primary Amine"          1      1.008     1

However, when I try to run it, the program stops with the message that
some parameters are not found. When I check the parameters file,
I can see that indeed many parameters are missing: for example,
bond parameters for atom pairs 21-26, 26-8, 19-20.

Has anyone experienced this problem? How could I get the missing
parameter values?
I would appreciate any suggestions and references that could help.
 
Galina
-------------------------------------------------------------------
Dr. Galina Chaban
Fritz Haber Research Center for
Molecular Dynamics.
Hebrew University of Jerusalem
Jerusalem, Israel 91904
Tel:   972-2-6585936
Fax:   972-2-6513742
e-mail: [email-masked]